* { margin:0; padding:0;}
body { background:#001f31 url(images/tall_header.gif) 0 0 repeat-x; font-size:100%; line-height:1em; font-family:arial, tahoma; color:#7a7a7a;}


/*in_line*/
input, select { vertical-align:middle; font-weight:normal; font-family:tahoma; color:#000000; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
ul{list-style-image:url(images/li.gif); margin-top:0px; margin: 0px 0px 10px 15px;}
li{padding: 0px 0px 5px 0px;}
a:hover{text-decoration:none;}
a {color:#ebebeb;}
p {margin:0px 0px 10px 0px;}
h2{font-size:12px; color:#c9c9c9; FONT-WEIGHT:BOLD; text-transform:uppercase; margin-bottom:10px;}

.column { float:left;}
.clear { clear:both;}


h1{text-indent:-10000px; font-size:0; line-height:0;}

.h_menu, .h_wr_logo, .footer, .content{ width:765px;}

li a {background:url(images/list_bull.gif) center left no-repeat; margin:0; padding:0 0 0 16px; color:#ebebeb; line-height:1.5em; font-size:0.937em;}

/*header*/ 
.h_menu{ height:145px;}
.navbar{width:100%; background:url(images/navbar.png) repeat-x; height:145px;}
.h_wr_logo{ height:385px; background:#252525 url(images/h_wr_logo.jpg) 0 0 no-repeat;}

.banner {height:145px; background:url(images/Banner.jpg) no-repeat; width:765px;}

/*footer*/
.footer{ background:url(images/footer_wr.gif) 0 0 repeat-x; padding:29px 0 20px 0; font-size:0.687em; color:#fff; text-indent:33px;}
.footer a{ color:#fff;}


/*content*/
.content{ font-size:0.75em;background: url(images/row_bot_wr.gif) 0 0;}
.title{ display:block;}
.title1{ display:block; margin:6px 0 30px 0;}
.line_x{ background:url(images/line_x.gif) 0 0 repeat-x; height:15px; margin-top:15px;}

.row_top{ background:#00395a url(images/row_top.gif) 0 0 repeat-x; color:#8d8d8d;}
.row_top img {border:4px solid #001f31;}

.row_top img.title{border:none;}

.row_top .wr_bot{ background:url(images/row_bot.gif) bottom left repeat-x; width:100%;}
.img_left{ float:left; margin-right:37px; margin-bottom:5px;}
.title{ display:block; margin-bottom:17px; border:none;}
.row_top strong{ color:#c9c9c9; text-transform:uppercase; display:block; margin-bottom:11px;}

.row_bot{ background:url(images/row_bot_wr.gif) 0 0; padding:38px 0 37px 45px;}

.row_bot2{ background:url(images/row_bot_wr.gif) 0 0; padding:38px 51px 37px 51px;}
.button_wr{ background:url(images/button_wr_1.gif) 0 0 repeat-x; height:19px; text-align:center; font-size:12px;}
.button_wr a{ color:#ffffff; padding:0 0 0 0px; background:url(images/wr_link.gif) 0 5px no-repeat; text-decoration:none; font-size:0.937em;}
.button_wr a:hover{ text-decoration:underline;}

.w{ width:86px;}
.w1{ width:100px;}
.w2{ width:106px;}
.w_form{ width:68px; float:left !important;}
.ind_2{ margin:11px 0;}
.ind_1{ margin:14px 0 0 0;}
.txt1{ color:#8d8d8d;}
.link1{ color:#ebebeb; display:block; font-size:0.937em;}
.ind_left{ padding-left:57px;}
.ind_top{ margin-top:31px;}
.row_bot strong{ color:#ebebeb;}
.content span{ color:#bbbbbb;}
.txt2{ display:block; margin-bottom:5px; color:#c9c9c9; text-transform:uppercase;}


.site_center {text-align:center;}
.main {margin:0 auto; width:765px; text-align:left;}


.col_1, .col_2, .col_3, .col_box_1, .col_box_2, .col_box_3{ float:left;}

#page1 .row_top .indent_box{ padding:38px 30px 22px 34px;}
#page1 .row_bot .line_y{ background:url(images/line_y.gif) 223px 0 repeat-y; width:700px;}
#page1 .row_bot .gallery{ width:700px; text-align:center; margin:auto;}
#page1 .row_bot .col_1 .w{ margin-top:28px;}
#page1 .row_bot .col_2 .col_box{ width:403px;}
#page1 .row_bot .col_2 .col_box_1{ width:298px;}
#page1 .row_bot .col_2 .col_box_2{ width:85px; margin-left:16px;}
#page1 .row_bot .col_2 .col_box_2 img{ display:block; margin-bottom:14px;}

#page1 .row_bot .box_wr_bl{padding:18px 20px 23px 21px; background:#000000; color:#bbbbbb;}

#page1 .content .row_bot .col_1{width:205px; color:#ebebeb; font-size:11px;}
#page1 .content .row_bot .col_2{width:405px; margin-left:80px; display:inline;}

.row_bot2c{ background:url(images/row_bot_wr.gif) 0 0; padding:38px 51px 37px 51px; text-align:center; color:white; line-height:18px;}
.col_2b{width:405px; margin-left:60px; display:inline;}
.col_1b{width:225px;}

.line_y2{ background:url(images/line_y.gif) 253px 0 repeat-y; width:700px;}

.contactdetails{ float:left; width:220px;}

.footerspacer{width:272px; display:inline-block;}

.spacer{clear:both;}

.floatRight{float:right;}

.ML20{margin-left:20px;}

/* formstyles */
.valignTop
{
	vertical-align:top;
}

.w157
{
	width:157px;
	line-height:normal;
}

.marginB10
{
	margin-bottom:10px;
}

.marginT5
{
	margin-top:5px;
}

.alignRight
{
	text-align:right;
}

.alignLeft
{
	text-align:left;
}

.textInput
{
	width:225px;
	border: 1px solid #534c42;
	background: #fcfcfc;
	margin:3px 0px 15px 0px;
}

.submitButton
{
	background:url(images/button_wr_1.gif) 0 0 repeat-x; height:19px; padding: 0px 5px 2px 5px; text-align:center; color:white; border:none; cursor:pointer;
}

.verificationInput
{
	width:140px;
}

#theImage
{
	width:140px;
}

textarea
{
	width:225px;
	height:190px;
	border: 1px solid #534c42;
	background: #fcfcfc;
	font-family: verdana, arial, sans-serif;
	margin:8px 0px 10px 0px;
}

.textboxInput
{
	font-size:12px;
}

.smallText
{
	font-size:10px;
	line-height:12px;
}

.bold
{
	font-weight:bold;
	font-size:14px;
}
/* end form styles */



	#BT_Home:hover, #BT_About:hover, #BT_Gallery:hover, #BT_Contact:hover{ background-position:0px -145px;}
	
#BT_Home{background:url(images/BT_Home.png) no-repeat 0px 0px #fff; width:154px; height:145px; display:block; float:left; text-decoration:none;}

#BT_About{ width:147px; background:url(images/BT_About.png) no-repeat; height:145px; display:block; float:left; text-decoration:none;}

#BT_Gallery{ width:146px; background:url(images/BT_Gallery.png) no-repeat; height:145px; display:block; float:left; text-decoration:none;}

#BT_Contact{ width:148px; background:url(images/BT_Contact.png) no-repeat; height:145px; display:block; float:left; text-decoration:none;}